uuid: d0af95ca-3384-4ab5-bbec-09213ba405e1
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_has_jersey
  module:
    - user
id: user.user.field_has_jersey
field_name: field_has_jersey
entity_type: user
bundle: user
label: 'Has Jersey'
description: 'Has this player ever received a jersey?'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
